Bug 987182 - [abrt] gnome-shell-3.8.3-3.fc19: wrapped_gobj_toggle_notify: Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
[abrt] gnome-shell-3.8.3-3.fc19: wrapped_gobj_toggle_notify: Process /usr/bin...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:cce4ea75f81804ebd8b439fa809...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-22 17:30 EDT by James L. Neill
Modified: 2015-02-17 11:18 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:18:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.00 KB, text/plain)
2013-07-22 17:30 EDT, James L. Neill
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-22 17:30 EDT, James L. Neill
no flags Details
File: core_backtrace (1.12 KB, text/plain)
2013-07-22 17:30 EDT, James L. Neill
no flags Details
File: dso_list (23.28 KB, text/plain)
2013-07-22 17:30 EDT, James L. Neill
no flags Details
File: environ (1.57 KB, text/plain)
2013-07-22 17:30 EDT, James L. Neill
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-22 17:30 EDT, James L. Neill
no flags Details
File: maps (93.93 KB, text/plain)
2013-07-22 17:30 EDT, James L. Neill
no flags Details
File: open_fds (5.52 KB, text/plain)
2013-07-22 17:30 EDT, James L. Neill
no flags Details
File: proc_pid_status (947 bytes, text/plain)
2013-07-22 17:30 EDT, James L. Neill
no flags Details
File: var_log_messages (1.60 KB, text/plain)
2013-07-22 17:30 EDT, James L. Neill
no flags Details
File: xsession_errors (54.43 KB, text/plain)
2013-07-22 17:30 EDT, James L. Neill
no flags Details

  None (edit)
Description James L. Neill 2013-07-22 17:30:05 EDT
Version-Release number of selected component:
gnome-shell-3.8.3-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: wrapped_gobj_toggle_notify
executable:     /usr/bin/gnome-shell
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #2 wrapped_gobj_toggle_notify at gi/object.c:1074
 #3 g_settings_backend_invoke_closure at gsettingsbackend.c:276
 #8 meta_run at core/main.c:556
Comment 1 James L. Neill 2013-07-22 17:30:11 EDT
Created attachment 777075 [details]
File: backtrace
Comment 2 James L. Neill 2013-07-22 17:30:16 EDT
Created attachment 777076 [details]
File: cgroup
Comment 3 James L. Neill 2013-07-22 17:30:20 EDT
Created attachment 777077 [details]
File: core_backtrace
Comment 4 James L. Neill 2013-07-22 17:30:25 EDT
Created attachment 777078 [details]
File: dso_list
Comment 5 James L. Neill 2013-07-22 17:30:28 EDT
Created attachment 777079 [details]
File: environ
Comment 6 James L. Neill 2013-07-22 17:30:32 EDT
Created attachment 777080 [details]
File: limits
Comment 7 James L. Neill 2013-07-22 17:30:37 EDT
Created attachment 777081 [details]
File: maps
Comment 8 James L. Neill 2013-07-22 17:30:41 EDT
Created attachment 777082 [details]
File: open_fds
Comment 9 James L. Neill 2013-07-22 17:30:44 EDT
Created attachment 777083 [details]
File: proc_pid_status
Comment 10 James L. Neill 2013-07-22 17:30:49 EDT
Created attachment 777084 [details]
File: var_log_messages
Comment 11 James L. Neill 2013-07-22 17:30:53 EDT
Created attachment 777085 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2015-01-09 14:03:33 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:18:57 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.